<!DOCTYPE html>
<html lang="">

<head>
	<meta charset="utf-8">
	<title>Example Title</title>
	<meta name="author" content="Your Name">
	<meta name="description" content="Example description">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="">
	<link rel="icon" type="image/x-icon" href=""/>
    <meta name viewport content=" width= device width "/>
    
    
    <style>
        
        /* Technique de responsive via media querries */
    
        @media (max-width : 775px){
            
            body{
                
                background-color: blue;
            }
            
            
        }
        
        @media (min-width : 776px) and (max-width : 991px){
            
            body{
                
                background-color: red;
            }
            
            
        }
        
        @media (min-width : 992px) and (max-width : 1199px){
            
            body{
                
                background-color: yellow;
            }
            
            
        }
        
        @media (min-width : 1200px){
            
            body{
                
                background-color: red;
            }
            
        };
    
    </style>
</head>

<body>
	<header></header>
	

    
	<footer></footer>

</body>

</html>